Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 Feb 2020 02:40:38 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div>Dear team,</div>
<div id="yMail_cursorElementTracker_1582684457993"><br></div>
<div id="yMail_cursorElementTracker_1582684458717">The system has not been updated.</div>
<div id="yMail_cursorElementTracker_1582684508867"><br></div>
<div id="yMail_cursorElementTracker_1582684509647">I have collected the items on the 15th, have waited for a week for the system to be updated, made a call in regards to this at the beginning of the week and then sent you an email a couple of days later. In a few days my 2 week return period will be finished and I am afraid I will have troubles to return the items I need as the system is not getting updated. I have asked at the store and they said I need to return through online portal as it was an online purchase. Please advise. </div>
<div id="yMail_cursorElementTracker_1582684801831"><br></div>
<div id="yMail_cursorElementTracker_1582684802145">Looking forward to your prompt reply. </div>
<div id="yMail_cursorElementTracker_1582684814459"><br></div>
<div id="yMail_cursorElementTracker_1582684814870">Kind regards, </div>
<div id="yMail_cursorElementTracker_1582684817497">Yuliya Munir <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 23 Feb 2020 at 4:45 am, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv8201939966"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Julia,</div>
<div>
<div><br></div>
<div>Thank you for getting in touch with us. 
</div>
<div> </div>
<div>We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.
</div>
<div> </div>
<div>Feel free to reach out to us if you need any further assistance.
</div>
<div> </div>
<div>Your friends,
</div>
<div dir="ltr">The Support Team.<br><br>
</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/476022